body{ background:#000; text-align:center; margin:0; padding:0; font-size:100%;}

a {
	color: #C7F5FF;
}

a:hover {
	text-decoration: none;
}

.link1 {


	height: 24px;
	padding-top: 6px;
	text-decoration: none;

	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

.link1:hover {
	text-decoration: underline;
	color: #C7F5FF;
}